@import "/templates/themes/default/assets/css/ordersadd.css";
body {
  margin: 0;
  font-family: "Nunito", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #858796;
  text-align: left;
  background-color: #fff;
}
  .container-fluid{
   --bs-gutter-x: 0.9rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
  }
 .page-header .page-header-content{padding-top:3rem;padding-bottom:3rem}
 .page-header .page-header-content
 .page-header-title{line-height:normal;font-size:2.25rem;font-weight:500;display:flex;align-items:center;margin-bottom:0}
 .page-header .page-header-content .page-header-title .page-header-icon{margin-right:.5rem;display:inline-flex}
 .page-header-compact .page-header-content{padding:0}
 .page-header-compact .page-header-content .page-header-title{font-size:1.8rem}
 .page-header.page-header-dark{color:hsla(0,0%,100%,.5)}.page-header.page-header-dark .page-header-title{color:#fff}
 .page-header.page-header-dark .page-header-title .page-header-icon{color:hsla(0,0%,100%,.5)}
 .page-header.page-header-light{color:rgba(33,40,50,.5)}
 .page-header.page-header-light .page-header-title{color:#212832}
 .page-header.page-header-light .page-header-title .page-header-icon{color:rgba(33,40,50,.5)}
/* iCheck plugin Square skin, red
----------------------------------- */
.icheckbox_square-blue,
.iradio_square-blue {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(/templates/themes/default/assets/images/icons/blue.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_square-blue {
    background-position: 0 0;
}
    .icheckbox_square-blue.hover {
        background-position: -24px 0;
    }
    .icheckbox_square-blue.checked {
        background-position: -48px 0;
    }
    .icheckbox_square-blue.disabled {
        background-position: -72px 0;
        cursor: default;
    }
    .icheckbox_square-blue.checked.disabled {
        background-position: -96px 0;
    }

.iradio_square-blue {
    background-position: -120px 0;
}
    .iradio_square-blue.hover {
        background-position: -144px 0;
    }
    .iradio_square-blue.checked {
        background-position: -168px 0;
    }
    .iradio_square-blue.disabled {
        background-position: -192px 0;
        cursor: default;
    }
    .iradio_square-blue.checked.disabled {
        background-position: -216px 0;
    }
.ribbon-inner {
	text-align:center;
	position:relative;
	font-size:24px;
	font-weight: 700;
	text-transform: uppercase;
}
.ribbon-inner .ribbon-paid {
	color:green;
}
.ribbon-inner .ribbon-unpaid {
	color:#ED3E48;
}
.ribbon-inner .ribbon-cancelled {
	color:#87939F;
}
 .form-inline {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }

.contentbox{background-color:#f7f7f7;border:1px dashed #ccc;padding:0 0 10px 10px}
/******************* Accordion Demo - 4 *****************/

.text-info{color: #BB38EB !important;cursor: pointer;}
.text-blue{color:#13275A;}
.info{
  background: #13275A;
  background: -moz-linear-gradient(left, #13275A 0%, #13275A 50%, #13275A 100%);
  background: -webkit-linear-gradient(left, #13275A 0%, #13275A 50%, #13275A 100%);
  background: linear-gradient(to right, #13275A 0%, #13275A 50%, #13275A 100%);
  color:#fff;
  padding:5px;
  margin-bottom:10px;
  border-radius:5px;
}

/* --------------------------------------------------------------
   INFO BOXES
-------------------------------------------------------------- */

.alert .fas.pull-left {
    margin: -3px 0 0 -3px;
}
.alert .alert-text {
    margin-left: 56px;
}
.alert-grey {
    color: #525252;
    background-color: #efefef;
    border-color: #dadada;
}

.client-tabs .alert {
    margin-bottom: 10px;
}

.infobox span.title, .successbox span.title, .errorbox span.title {
    font-size: 1.2em;
    font-weight: bold;
}
.infobox {
    background-image: url('../../../images/info.png');
    background-repeat: no-repeat;
    background-position: 15px;
    margin: 10px 0;
    padding: 6px 10px 6px 60px;
    min-height: 28px;
    background-color: #FAF6D4;
    border: 1px solid #E6C26E;
    color: #000;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.infobox span.title {
    color: #BE8007;
}
.successbox {
    background-image: url('../../../images/success.png');
    background-repeat: no-repeat;
    background-position: 15px;
    margin: 10px 0;
    padding: 6px 5px 6px 60px;
    min-height: 28px;
    background-color: #D9E6C3;
    border: 1px solid #77AB13;
    color: #000;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.successbox span.title {
    color: #69990F;
}
.errorbox {
    background-image: url('../../../images/error.png');
    background-repeat: no-repeat;
    background-position: 15px;
    margin: 10px 0;
    padding: 6px 5px 6px 60px;
    min-height: 28px;
    background-color: #F2D4CE;
    border: 1px solid #AE432E;
    color: #cc0000;
    text-align: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.errorbox span.title {
    color: #AE432E;
}
.btn-status{
display: inline-block;
  font-weight: 700;
  color: #fff;
  text-align: center;
  width:6.85rem;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.015rem 0.55rem 0.325rem 0.55rem;
  font-size: 0.85rem;
  line-height: 1.2;
  border-radius: 0.20rem;
  -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}
.box-error{width:50%;margin:0 auto 0 auto;padding:30px;border:dashed 1px;border-radius:5px;font-size:20px;text-align:center;color: #78261f;
  background-color: #fadbd8;
  }
.status-custom{background-color:white;color:black;border:1px solid black;padding:1px;}
.status-pending{background-color:#D9534F;}.status-pending.transfer{background-color:#A68500;}
.status-active,.status-open{background-color:#3fad46;}
.status-suspended{background-color:#F0AD4E;}
.status-ticket-priority-low{background-color:#186CFF;}
.status-ticket-priority-medium{background-color:#FFE119;}
.status-ticket-priority-high{background-color:#FB0000;}
.status-customer-reply{background-color:#ff6600;}
.status-fraud,.status-answered{background-color:#000000;}
.status-expired{background-color:#004258;}
.status-cancelled{background-color:#9FA29A;}
.status-terminated{background-color:#666;}
.status-onhold{background-color:#224488;}
.status-inprogress{background-color:#cc0000;}
.status-closed{background-color:#888;}
.status-paid{background-color:#498302;}
.status-unpaid{background-color:#ED3E48;}
.status-cancelled{background-color:#87939F;}
.status-collections{background-color:#9A141E;color:#FFFFFF;}
.status-refunded{background-color:#319FC3;}
.status-draft{background-color:#ff6600;}
.status-customer-reply{background-color:#ff6600;}
.status-delivered{background-color:#224488;}
.status-accepted{background-color:#498302;}
.status-lost,.status-dead{background-color:#FFFFFF;border:1px solid #000000;color:#000000;}

.table-responsive{
 --bs-gutter-x: 0.0rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
  }
	
/* Estilo da tabela */
     table.form{background-color:#fff;margin:0 0 5px 0;padding:0;border:3px solid #e2e7e9;border-collapse:separate;border-spacing:2px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;border-radius:4px}table.form td{padding:3px 5px}table.form td.fieldlabel{background-color:#fff;text-align:right}table.form td.fieldarea{background-color:#efefef;text-align:left}table.form td.fieldarea .inset-whitebg-container{margin:20px;padding:20px 30px;background-color:#fff;border-radius:4px}div.tablebg{margin:1em 0}table.datatable{margin:0 0 10px 0;padding:0;border-collapse:separate;border-spacing:1px}table.datatable th{padding:4px;background-color:#2D76C4;font-weight:700;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;border-radius:3px}table.datatable th.domain-pricing-head{width:90px;min-width:80px}table.datatable td{padding:3px;background-color:#fff;border-bottom:1px solid #ebebeb}table.datatable tr.rowhighlight td{background-color:#e0e8f3}table.datatable tr.domain-pricing-row td{height:43px}table.datatable tr td.field-highlight{background-color:#efefef}table.datatable tr:hover td{background-color:#eff2f9}table.datatable th,table.datatable th a,table.datatable th a:visited{color:#fff;text-decoration:none}table.datatable th a:hover{color:#fff;text-decoration:underline}table.datatable tr:hover td{background-color:#f3f3f3}table.datatable tr.grey-out td,table.datatable tr.grey-out td a{color:#999}table.padded-fields td{padding:2px}.table-themed{border:1px solid #ddd}.table-themed th{background-color:#fff;font-size:.96em}.table-themed tr.odd td{background-color:#f8f8f8}.table-themed tr:hover td{background-color:#ecf3f8}